## rust-webauthn-rs-device-catalog 0.5.0~20230418

=== debian/changelog ===
rust-webauthn-rs-device-catalog (0.5.0~20230418-1) experimental; urgency=medium

  * Package webauthn-rs-device-catalog 0.5.0-20230418 from crates.io using debcargo 2.6.1
  * Relax dependencies on webauthn-attestation-ca and base64urlsafedata
  * Fix build using patch from upstream to make source comply with changes
    regarding iterator-conversion in webauthn-attestation-ca

 -- Bernhard Dick <bernhard@bdick.de>  Sun, 07 Dec 2025 12:26:37 +0100
