=== debian/control ===
Source: rust-webauthn-rs-device-catalog
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64urlsafedata+default-dev (<< 0.6.0-~~) <!nocheck>,
 librust-base64urlsafedata+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-openssl-0.10+default-dev (>= 0.10.56-~~) <!nocheck>,
 librust-peg-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.141-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.141-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.35-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.1.2-~~) <!nocheck>,
 librust-uuid-1+serde-dev (>= 1.1.2-~~) <!nocheck>,
 librust-webauthn-attestation-ca+default-dev (<< 0.6.0-~~) <!nocheck>,
 librust-webauthn-attestation-ca+default-dev (>= 0.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webauthn-rs-device-catalog]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webauthn-rs-device-catalog
Homepage: https://github.com/kanidm/webauthn-rs
X-Cargo-Crate: webauthn-rs-device-catalog

Package: librust-webauthn-rs-device-catalog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64urlsafedata+default-dev (<< 0.6.0-~~),
 librust-base64urlsafedata+default-dev (>= 0.1.3-~~),
 librust-openssl-0.10+default-dev (>= 0.10.56-~~),
 librust-peg-0.8+default-dev (>= 0.8.1-~~),
 librust-serde-1+default-dev (>= 1.0.141-~~),
 librust-serde-1+derive-dev (>= 1.0.141-~~),
 librust-tracing-0.1+default-dev (>= 0.1.35-~~),
 librust-uuid-1+default-dev (>= 1.1.2-~~),
 librust-uuid-1+serde-dev (>= 1.1.2-~~),
 librust-webauthn-attestation-ca+default-dev (<< 0.6.0-~~),
 librust-webauthn-attestation-ca+default-dev (>= 0.1.0-~~)
Provides:
 librust-webauthn-rs-device-catalog+default-dev (= ${binary:Version}),
 librust-webauthn-rs-device-catalog-0-dev (= ${binary:Version}),
 librust-webauthn-rs-device-catalog-0+default-dev (= ${binary:Version}),
 librust-webauthn-rs-device-catalog-0.5-dev (= ${binary:Version}),
 librust-webauthn-rs-device-catalog-0.5+default-dev (= ${binary:Version}),
 librust-webauthn-rs-device-catalog-0.5.0-dev (= ${binary:Version}),
 librust-webauthn-rs-device-catalog-0.5.0+default-dev (= ${binary:Version})
Description: Webauthn RS Device Catalog - Rust source code
 Source code for Debianized Rust crate "webauthn-rs-device-catalog"
