=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-device-catalog 0.5.0~20230418 --all-targets --all-features
Features: test-name=rust-webauthn-rs-device-catalog:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-device-catalog 0.5.0~20230418 --all-targets
Features: test-name=librust-webauthn-rs-device-catalog-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-device-catalog 0.5.0~20230418 --all-targets --no-default-features
Features: test-name=librust-webauthn-rs-device-catalog-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
