=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/webauthn-rs-device-catalog
Matching-Pattern:  .*/crates/webauthn-rs-device-catalog/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/webauthn-rs-device-catalog-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
